Subject: Re: bug#35685: Request

From: Bob Proulx <[email-masked]>
Date: Tue, 14 May 2019 01:59:33 -0600

tag 35685 + notabug
close 35685
thanks

Safdar Iqbal wrote:
> Sir,Provide me to installation procedure of wien2k(14.2) on ubuntu
> (19.04)sir chmod command cannot excite on my workstation core i7sir
> please guide methanks

Hello!  You are asking about WIEN2k (http://www.wien2k.at/) and also
Ubuntu but this is the GNU Coreutils project.  We do not know anything
about WIEN2k here.  As such I can only close the ticket as there isn't
anything we can do about it.  I am sorry but you will need to contact
the WIEN2k people to ask for help about WIEN2k.

Good luck!
Bob